<?php
//Shit i made that makes the site cleaner and easier to set up - Flarf
define("SITENAME","Rowblox");
define("CURRENCYNAME","Brick/'s");
define("SITEDOMAIN","https://rowblox.cf");
define("FULLLOGOPATH","https://rowblox.cf/img/logo.png?v1");
define("SMALLLOGOPATH","https://rowblox.cf/img/logosmall.png");
define("YOUTUBETRAILERLINK","https://www.youtube-nocookie.com/embed/q9yaWG2-FMA");
?>